{
  "equippedPlanes": {
    "5000749": {
      "serialNumber": 5000749,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "50",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001230": {
      "serialNumber": 5001230,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "29",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000751": {
      "serialNumber": 5000751,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420807",
      "aircraftIdCode": "78",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001227": {
      "serialNumber": 5001227,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "53",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001380": {
      "serialNumber": 5001380,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "26",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001381": {
      "serialNumber": 5001381,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "62",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000741": {
      "serialNumber": 5000741,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "65",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001376": {
      "serialNumber": 5001376,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420812",
      "aircraftIdCode": "37",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001372": {
      "serialNumber": 5001372,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "74",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001373": {
      "serialNumber": 5001373,
      "planeStatus": -2,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "98",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001374": {
      "serialNumber": 5001374,
      "planeStatus": -2,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "36",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001246": {
      "serialNumber": 5001246,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "40",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001375": {
      "serialNumber": 5001375,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "80",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001368": {
      "serialNumber": 5001368,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "88",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001369": {
      "serialNumber": 5001369,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "71",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001370": {
      "serialNumber": 5001370,
      "planeStatus": -2,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "90",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001371": {
      "serialNumber": 5001371,
      "planeStatus": -2,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "66",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001508": {
      "serialNumber": 5001508,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "57",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001521": {
      "serialNumber": 5001521,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "89",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000166": {
      "serialNumber": 5000166,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "18",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000164": {
      "serialNumber": 5000164,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420830",
      "aircraftIdCode": "24",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000162": {
      "serialNumber": 5000162,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420823",
      "aircraftIdCode": "84",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000187": {
      "serialNumber": 5000187,
      "planeStatus": -2,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "28",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000186": {
      "serialNumber": 5000186,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "76",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001653": {
      "serialNumber": 5001653,
      "planeStatus": -1,
      "squadronId": 10121618,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "46",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001654": {
      "serialNumber": 5001654,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "14",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001655": {
      "serialNumber": 5001655,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "81",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001656": {
      "serialNumber": 5001656,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "24",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001657": {
      "serialNumber": 5001657,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "47",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001758": {
      "serialNumber": 5001758,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "88",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001735": {
      "serialNumber": 5001735,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "55",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001754": {
      "serialNumber": 5001754,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "87",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001803": {
      "serialNumber": 5001803,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "23",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001804": {
      "serialNumber": 5001804,
      "planeStatus": 1,
      "squadronId": 10121618,
      "aircraftIdCode": "83",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}